package com.webchat.common.enums;

import lombok.Getter;

@Getter
public enum ResourceTypeEnum {


    MOMENT("朋友圈动态");

    private String typeName;

    ResourceTypeEnum(String typeName) {
        this.typeName = typeName;
    }

    public String getType() {
        return this.name();
    }
}
